SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   VMware vRealize Vendors:   VMware
VMware vRealize Automation Identity Appliance VMware Client Integration Plugin Session Handling Flaw Lets Remote Users Hijack the Target User's Session
SecurityTracker Alert ID:  1035570
SecurityTracker URL:  http://securitytracker.com/id/1035570
CVE Reference:   CVE-2016-2076   (Links to External Site)
Updated:  Apr 14 2016
Original Entry Date:  Apr 14 2016
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): Automation Identity Appliance 6.2.4
Description:   A vulnerability was reported in VMware vRealize Automation Identity Appliance. A remote user can hijack the target user's session.

The VMware Client Integration Plugin does not properly process sessions. A remote user that can conduct a man-in-the-middle attack or cause the target user to connect to a specially crafted server can hijack a target user's session.

Impact:   A remote user can hijack the target user's session.
Solution:   The vendor has issued a fix (vRA Identity Appliance 6.2.4.1).

Also, the the Client Integration Plugin must be updated on all systems using the vSphere Web Client.

The vendor's advisory is available at:

http://www.vmware.com/security/advisories/VMSA-2016-0004.html

Vendor URL:  www.vmware.com/security/advisories/VMSA-2016-0004.html (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC